Subject: Multihoming specific LIN6

From: [email-masked]
Date: Mon, 3 Sep 101 19:43:18 +0000

Hi,

I have found LIN6 proposal very interesting, specially the usage of routing
independent addresses in transport layer and above.

However, I think that multi-homing issues and mobility issues have diferent
constraints, specially when considering timing issues. In a mobile environement,
network prefixes may change much more frecuently than in a multi-homing
environement. This higher frecuency imposes the usage of some registration
mechanism such as a Mapping Agent. In the multi-homing environement, this kind
of mechanisms are perhaps not very necesary, and some simpler mechanisms could
be used.
For example, you could consider that the DNS returns several addresses,a LIN6
generalized ID and several LIN6 addresses. This would provide a simpler solution
(and easier to deploy).

Best regards,
marcelo